/* 
Theme Name: Magazilla Child 
Theme URL: http://cmsmasters.net/newsmag/
Description: Magazilla Child 
Theme Author: Akanksha
Author URL: https://z3w.491.myftpupload.com
Template: magazilla 
Version: 1.0.4
Text Domain: magazilla-child 
*/

.cmsmasters_post_content p {
	
	padding: 10px 0!important;
}


.signature {
   
  margin-top: 30px;
    
}

.header_mid .logo_wrap .logo img {
   
   /* margin-top: 3px !important;*/
    
}

.widget_pages ul li a{
	color: #212121!important;
	font-size: 16px!important;
    line-height: 22px!important;
    font-weight: 700!important;
    font-style: normal!important;
}

.footer-lnk {
    font-weight: bold!important;
    color: #8b0000 !important;
	font-style:italic!important; 
}

.bottom_inner {
    padding-top: 70px!important;
}

.content {
    padding: 50px 0!important;
}

.cmsmasters_roll_titles_wrap .cmsmasters_roll_titles_post::before {
    content: "...";
	font-size:18px;
    position: absolute;
	color: #8b0000;
    top: 0;
    right: 8px;
    bottom: 15px;
    background-color: #ffffff ;
}

.cmsmasters_roll_titles_post h4{
	padding-left:5px;
	padding-right:5px;

}

.header_top .meta_wrap * {
font-size:14px;	
	}

.header_bot .bot_search_but_wrap {
    height: 100%;
    margin: 4px 0 0 5px;
    position: relative;
    float: right;
}

.mini-space {
padding: 0 0 10px !important;
	
	}


.search_bar_wrap .search_field {
   
    width: 230px;
}

.list-top-margin {
margin-top: 15px !important;
	
	}

.widget_pages  h3 span {
	font-family: 'Oswald', Arial, Helvetica, 'Nimbus Sans L', sans-serif !important;
    background-position: center calc(1em - -12px) !important;
	font-size:26px;
	
}


.widget_pages  h3 {

	margin-top: 10px;
}

.widget_pages ul li a{
	text-decoration: underline solid #000; 
}


@media only screen and (max-width: 1024px)  {
.header_top .responsive_top_nav {
    display: none!important;
    
}
	
/*	#header .header_mid .logo_wrap {
    float: left;
	margin: 0 auto 30px;
    width: 115px;
  
}
	
	#header .header_mid .social_wrap {
    margin: 38px 0 10px;
    float: right;
}*/
	
	#header .header_mid .logo_wrap {
 
    width: 335px!important;
   
}
	
	}

@media only screen and (max-width: 1024px) {
#header .header_bot .bot_search_but_wrap {
    display: inline-block;
    vertical-align: middle;
    padding: 7px 10px 0px 10px;
    margin: 0;
    text-align: center;
}
}

@media only screen and (max-width: 1440px) and (min-width: 950px){ 
.header_mid .logo_wrap {
    position: inherit;
}
	
	.header_mid .logo_wrap .logo img {
		
    left: 15px!important;
   
}
	}

.size-resize img{ width: 300px; height: 250px;}

.size-resize-2 img{height: 400px; width: 470px;}